QGIS Application - Bug report #2737
print composer crashes if all layers are removed
2010-05-20 02:27 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category:

Affected QGIS version: Regression?: No
Operating System: Debian Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 12797
Description

If I remove from the canvas all the layers, while a layout is open, QGIS crashes

History

#1 - 2010-05-21 01:37 PM - Marco Hugentobler

| fixed a problem related to composer table recently. Does this fix the bug?
If not, could you have a look what kind of composer elements are in the layout?

#2 - 2010-05-25 12:30 AM - Paolo Cavallini
- Resolution set to fixed
- Status changed from Open to Closed
